Bug 1270840 - [ja_JP] Some strings on create->reports->input control view are untranslated.
[ja_JP] Some strings on create->reports->input control view are untranslated.
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: jasperreports-server-pro (Show other bugs)
3.6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yaniv Lavi
Pavel Stehlik
reports
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 09:44 EDT by Bhushan Barve
Modified: 2016-02-10 15:13 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-24 03:19:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Reports
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
untranslated strings (32.44 KB, image/png)
2015-10-12 09:48 EDT, Bhushan Barve
no flags Details

  None (edit)
Description Bhushan Barve 2015-10-12 09:44:14 EDT
Description of problem: Some strings on create->reports->input control view are untranslated. Please refer attached screenshot.

Event Type
Resource Type
Date between
and


Version-Release number of selected component (if applicable):
Product version: 6.0.1
build: 20141218_0139

How reproducible:
always

Steps to Reproduce:
1. Launch reports portal
2. Go to create-reports
3. select an ad-hoc view and click ok.
4. observe above mentioned strings.

Actual results:
Above mentioned strings are untranslated

Expected results:
All the strings should be translated.

Additional info:
All except "Date between" can be found translated in zanata, but not applied to the dialog.
Comment 1 Bhushan Barve 2015-10-12 09:48 EDT
Created attachment 1082023 [details]
untranslated strings

Note You need to log in before you can comment on or make changes to this bug.